<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:context="http://www.springframework.org/schema/context"
       xmlns:sws="http://www.springframework.org/schema/web-services"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd
       http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context-3.0.xsd
       http://www.springframework.org/schema/web-services http://www.springframework.org/schema/web-services/web-services-2.0.xsd">
    <sws:dynamic-wsdl 	id="mail" portTypeName="Mail" 
    					locationUri="/ws/mailService/" targetNamespace="http://www.mailservice.it/definitions">
    	<sws:xsd location="classpath:mail/xsd/mailMessages.xsd"/>
    </sws:dynamic-wsdl>
	<!-- Estendi questo oggetto dopo questo commento in modo da limitare conflitti durante la sincronizzazione di nuove generazioni. -->
</beans>
